{
  "format_version": "1.20.30",
  "minecraft:item": {
    "description": {
      "identifier": "hoh_bht:quest_book",
      "menu_category": {
        "category": "items",
        "group": "itemGroup.name.record"
      }
    },
    "components": {
      "minecraft:max_stack_size": 1,
      "minecraft:icon": {
        "texture": "QuestBook"
      },
      "minecraft:hand_equipped": true,
      

      "minecraft:can_destroy_in_creative": false,
      "minecraft:hover_text_color": "dark_aqua",

      "minecraft:cooldown": {
        "category": "quest_book",
        "duration": 1
      }
    }
  }
}